/*
 ----------------------------
 Styles
 ----------------------------
 */
.me {
	margin-top: -15px;
}
.icon {
	width: 32px;
	height: 32px;
	text-indent: 100%;
	overflow: hidden;
	display: block;
	float: left;
	margin-left: 10px;
}
.panel {
	box-shadow: none;
}
.panel h4 {
	display: inline-block;
}
.panel p:not(.without) {
 display: inline-block;
}
pre, code {
	background: none;
}
code {
	padding: 0;
}
.code .container {
	width: 100%;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.list-group-item.active {
	z-index: 1;
}
.nogutter {
	border: 1px solid #CCC;
	border-radius: 4px;
	color: #333;
	display: block;
	font-size: 13px;
	line-height: 1.42857;
	margin: 0 0 10px;
	padding: 10px;
	word-break: break-all;
	word-wrap: break-word;
}
.author {
	float: left;
	margin: 5px 0 20px 0;
}
#sidebar {
	position: relative;
}
.popover {
	display: block;
	opacity: 0;
	position: absolute;
	right: -50px;
	top: -65px;
	left: auto;
	z-index: 3;
}
a.download {
	font-size: 22px;
	margin: 5px 0 10px 0;
	display: inline-block;
}
a.download em {
	margin-right: 5px;
}
a.download:hover {
	color: #000;
	text-decoration: none;
}
#forkme {
	position: absolute;
	top: 0;
	right: 0;
	border: 0;
}
#tutorial {
	display: none;
}
#tutorial p {
	display: block;
}
h3 em {
	font-size: 18px;
}
#countdown {
	display: none;
}
/*
 ----------------------------
 Modal Example 1
 ----------------------------
 */
.modal-example-content {
	width: 482px;
	background:url(../images_takeover/bg.jpg) repeat;
	outline: 0 none;
}
.modal-example-header {
	border-bottom: 1px solid #000;
	padding: 15px;
	background:#000;
}
.modal-example-body p, .modal-example-header h4 {
	margin: 0;
}
.modal-example-body {
	padding: 20px;
}
/*
 ----------------------------
 Modal Example 2
 ----------------------------
 */
#modal2 {
	width: 600px;
	height: 300px;
	background: #FFF;
	border-radius: 300px / 150px;
	text-align: center;
	position: relative;
}
#modal2 p {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
/*
 ----------------------------
 Modal Example 3
 ----------------------------
 */
.justme .modal-example-content {
	box-shadow: none;
	border: none;
}
.justme .modal-example-header {
	border: none;
}
/*
 ----------------------------
 Modal Example 4
 ----------------------------
 */
#modal3 {
	margin-top: 70px;
}
/*
 ----------------------------
 Custom animation
 ----------------------------
 */
.custombox-close.customslide .custombox-modal-content {
}

.mop {
	color:#2e2e2e;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:15px;
	line-height:13px
}
.hwy {
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:32px;
	line-height:30px;
	vertical-align:middle;
	width:90%;
}
.hwy1 {
	vertical-align:middle
}
.submitgh_a a {
	padding:5px 0px;
	margin-top:10px;
	margin:0px;
	background:#000;
	border-radius:8px;
	display:block;
	color:#fff;
	width:100%;
	text-decoration:none;
	font-size:13px;
	font-family:'Montserrat', sans-serif;
	;
	text-transform:uppercase;
	text-align:left;
	line-height:12px
}
.submitgh_a a:hover {
	background:#fd7e23;
	color:#FFF
}
@media only screen and (max-width: 600px) {
.hwy {
 font-family: 'Montserrat', sans-serif;
 font-weight:bold;
 text-transform:uppercase;
 font-size:32px;
 line-height:30px;
 vertical-align:top;
}
.hwy1 {
 vertical-align:top;
 padding-right:10px;
}
}